<div class="contenido">
  <h1>Datos para enviar a Transbank</h1>
  <table>
    <tr>
      <td>Número de registros</td>
      <td><%= @numero_registros %></td>
    </tr>
    <tr>
      <td>Monto total</td>
      <td><%= @monto_total %></td>
    </tr>
    <tr>
      <td>Fecha de cargo</td>
      <td><%= @fecha_cargo %></td>
    </tr>

      
    <tr>
  <% form_tag ({:action=>'archivo_pat', :id => params[:id]}, :multipart => true) do %>
  <td>  Archivo de clave privada:</td>
  <td>  <%= file_field :clave_privada, params[:clave_privada], :size => 5 %></tr>
</tr>
<tr>
  <td colspan="2">
    <%= submit_tag "Archivo para enviar a Transbank" %>
  </td>
</tr>
  <% end %>
  </table>
</div>


